How to install slurm-wlm-doc on Debian 9 (Stretch)